// Bsp12.cpp : Definiert den Einsprungpunkt für die Konsolenanwendung.
//

#include "stdafx.h"


int ergebnis (int a, int b, int c, int d, int e)
{
 return (a + b) - c * d / e;
}

int main(int argc, char* argv[])
{
  int x;
  x = ergebnis(1, 2, 3, 4, 5);
  printf("Die Antwort heisst: %d\n", x);

  return 0;
}
